body {
	background: #eee url('/content/Images/structure/page_bg-withfade.jpg') repeat-y top left;
	font-family: Arial;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
a, a:visited {
	font-weight: bold !important;
	text-decoration: none !important;
	/*color: #2D2F3A;*/     /*Blue*/
    /*color: #feac31;*/     /*Orange*/
    color: #934E1E;         /*Brown*/
}
a:hover {
	/*color: #feac31 !important;*/
	color: #2D2F3A !important;
}
#wrapper {
    background: transparent url('/content/elements/leftsidebar-gray.gif') repeat-y top left;
}

#mobile_header,
#mobile_footer {
	display: none;
}

/* search box */
span.searchspan *
{
	line-height: normal;
}
span.searchspan 
{
    border: 1px solid #666;
    padding: 0;
    margin: 1px 7px 1px 0;
    background-color: #fff;
	font-family: Arial,Verdana,Helvetica,Sans-Serif;
	font-size: 16px;
	float: right; 
}

.searchform 
{
    padding: 0;
	margin: 0;
    text-align: right;
}
.searchfield 
{
    font-size: 11px;
    background-color: #fff;
    color: #888;
    border: none;
    vertical-align: bottom;
    padding: 0 2px 3px 2px;
    margin: 0;
	font-family: Arial,Verdana,Helvetica,Sans-Serif;
}
.searchbtn
{
    padding: 0;
    margin: 0;
    line-height: 0;
    vertical-align: bottom;
}
/* End Header */
#panel-streaming {
	height: auto;
}
#panel-streaming * {
	vertical-align: middle;
}
span.header {
	font-weight: bold;
}
#content {
    background: transparent url('/content/elements/leftsidebar-gray.gif') repeat-y top left;
}
#content #left_sidebar {
	height: auto;
	float: left;
	padding: 12px 8px;
    text-align:center;
	width: 208px;
	margin: 0;
}
#content #left_sidebar form {
    text-align: right;
}
#content #left_sidebar form select {
    font-size: 11px;
    margin-top: 6px;
}
.content_box {
    width: 420px;
    margin-top: 540px;
    float: left;
}
#content #main_content .rightsidebar_box {
    width: 300px;
    float: right;
}
#content #main_content {
	margin-left: 224px;
	padding-top: 3px;
	padding-left: 8px;
	/*width: 728px;*/
    width: 700px;
}
#content #main_content > ul {
    list-style: none;
    padding: 0;
}
#footer {
	background: #feac31;
	text-align: center;
	width: 960px;
    color: #fff;
}
#footer > span {
    color: #2D2F3A;
}
#footer a, #footer a:visited {
	font-weight: bold !important;
	color:  #2D2F3A;
	font-size: 11px;
	text-decoration: none;
}
#footer a:hover {
	color: #fff !important;
}
#footer span#footer_right {
	float: right;
	padding: 10px;
}
#footer span#footer_left {
	float: left;
	padding: 10px;
}
#footer .toplinks {
    background: #2D2F3A url('/content/elements/KEXP-logo-trans-20pad-260x94.png') no-repeat bottom right;
    height: 295px;
    width: 940px;
    padding: 10px;
}
#footer .toplinks h3 {
    font-size: 180%;
    text-align: left;
    margin-bottom:0;
}
#footer .toplinks ul {
    text-align: left;
    float:left;
    list-style:none;
    padding-left:0;
    padding-right: 2em;
}
#footer .toplinks ul a,
#footer .toplinks ul a:visited {
    color: #feac31;
    font-weight:normal !important;
}
#footer .toplinks ul a:hover {
    color: #fff;
}
#footer .toplinks ul img {
    border: none;
}
#footer .toplinks ul * {
    vertical-align: middle;
}
#footer .toplinks div {
    float: left;
}
#footer .toplinks .firstlist {
    width: 160px;
    margin-left: 4em;
}

.classicSubHeader {
    width: 311px;
    padding-bottom: 16px;
    margin-bottom: 8px;
    background: #fff url('/content/images/structure/sm_graystripe_hdr.gif') repeat-x -1px 12px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: 900;
    text-transform: uppercase;
    color: #000;
}

/* Errata */

#container #left_column {
	margin-top: 0;
}
#left_column {
	font-family: Verdana;
	font-size: 10px;
}
#left_column a {
	font-weight: bold;
	color: #934E1E;
	text-decoration: none;
}
#left_column a:hover {
	color: #feac31;
}
#main_column {
	position: absolute;
	top: 180px;
	left: 230px;
}
#main_column span.header {
	font-size: 14px;
	font-weight: bold;
}

/* Sticky footer */
/* * {
margin: 0;
}*/
html, body {
height: 100%;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -350px;
}
.footer, .push {
height: 350px;
}
form {
	height: 100%;
}
.donate-now-content {
    display: none;
    width: 946px;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
    position: absolute;
    top: 204px;
    left: 8px;
    z-index: 102;
}
.donate-now-frame {
    border: 20px solid #feac31;
}
.leftsidebox {
    margin-bottom: 12px;
    background: url("/content/images/structure/ltgray_strp-16x5.gif") repeat-x scroll center bottom #FFFFFF;
    padding-bottom: 20px;
}

.leftsidebox select {
    border: 1px solid #CCCCCC;
    font-size: 11px;
    padding: 1px;
    width: 170px;
    color: #585858;
}
#testimonial .norm img {
    width: 161px;
}
#DriveMeter {
	text-align: center;
	border: 1px solid #feac31;
	width: 200px;
    margin-bottom: 8px;
    background-color: #fff;
}

#DriveMeter h3 {
	font-size: 14px;
	background-color: transparent;
	text-align: center;
}